收藏
回答

每次工具、类库升级,都有一个特点

问题模块
API和组件

就是社区立马都是抱怨现有的小程序部分功能无法使用了,严重的导致整个小程序也无法使用。升级应该首先考虑兼容现有的程序,但每次升级都让大家心惊肉跳,大家有同感吗?

最后一次编辑于  2017-08-21
回答关注问题邀请回答
收藏